#ifndef INCLUDED_OOO_VBA_DAO_TABLEDEFATTRIBUTEENUM_HPP
#define INCLUDED_OOO_VBA_DAO_TABLEDEFATTRIBUTEENUM_HPP

#include "ooo/vba/dao/TableDefAttributeEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_TABLEDEFATTRIBUTEENUM_HPP
